
/* HEADER STYLES */  
/* header, burnt orange*/
.h1  {
font-family:Verdana,Arial,Times,Helvetica;
font-size:18px;
font-weight:bold;
color:#993300;
letter-spacing:0px;
text-decoration:none;
}

/* header, burnt orange*/
.h2  {
font-family:Verdana,Arial,Times,Helvetica;
font-size:12px;
font-weight:bold;
color:#993300;
letter-spacing:0px;
text-decoration:none;
}

/* red header */
H5 {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
color:#990000;
letter-spacing:0px;
text-decoration:none;
margin:0;
}


/* BODY TEXT STYLES */
/* default body font */
.btext  {
font-family:verdana,helvetica,arial;
font-size:12px;
}

/* body font, bold */
.btext2  {
font-family:verdana,helvetica,arial;
font-size:12px;
font-weight:bold;
color:#333333;
}


/* LEFT NAV STYLES */
/* highlighted left nav font */
.lnav  {
font-family:arial, helvetica;
font-size:12px;
font-weight:bold;
color:#003366;
text-decoration:underline;
letter-spacing:0px
}


/* INTERFACE-NAV STYLES */
a:link  {    text-decoration:underline; color:#003366; }
a:visited  { text-decoration:underline; color:#336699; }
a:active  {  text-decoration:underline; color:#336699; }
a:hover  {   text-decoration:underline; color:#336699; }



.header_benefits{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:10pt;
font-weight:bold;
}

.paragraph_benefits{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:10pt;
font-weight:normal;
}

.ul_optimost{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:6pt;
margin:0px 0px 0px 15px;
padding:0px 0px 0px 0px;
list-style:square outside;
font-weight:normal;
}

.ol_optimost{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:10pt;
margin:0px 0px 0px 25px;
padding:0px 0px 0px 0px;
list-style:decimal inside;
font-weight:normal;
}

.li_text{
color:#333333;
font-family:Verdana,Helvetica,sans-serif;
font-size:10pt;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-weight:normal;
}

.spaced {
line-height:1.4em;
}

.spaced SUP {
line-height:0;
}

.bcdiv {       color:#777777; font-size:11px; font-family:Verdana,Arial,Helvetica; }
.bc {          color:#003366; font-size:11px; font-family:Verdana,Arial,Helvetica; }
a.bc:link {    color:#003366; font-size:11px; text-decoration:underline; font-family:Verdana,Arial,Helvetica; }
a.bc:visited { color:#003366; font-size:11px; text-decoration:underline; font-family:Verdana,Arial,Helvetica; }
a.bc:active {  color:#003366; font-size:11px; text-decoration:underline; font-family:Verdana,Arial,Helvetica; }
a.bc:hover {   color:#B51604; font-size:11px; text-decoration:underline; font-family:Verdana,Arial,Helvetica; }

div#footer{
	padding-top:30px;
	padding-bottom:30px;
	margin:0px;
	border:0px;	
}	
div#footer p{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	padding-left:6px;
	padding-right:6px;
	margin:0px;
}
a.footerLinks{
	color:#336699;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:94%;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
	padding:0px;
	margin:0px;
	line-height:18px;
}
a.footerLinks:visited{
	color:#336699;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:94%;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
	padding:0px;
	margin:0px;
	line-height:18px;
}
a.footerLinks:hover{
	color:#CC0000;
	background-color:#ffffff;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:94%;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
	padding:0px;
	margin:0px;
	line-height:18px;
}
a.footer:active{
	color:#ffffff;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:94%;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
	padding:0px;
	margin:0px;
	line-height:18px;
}

div#subcat h1{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:100%;
	color:#B51604;
	margin:3px;
}
div#subcat h2{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#373737;
	margin:3px;
}

div#subcat ul {
    font-size:12px; 
    color:#003399; 
    margin-left:1.25em;
    padding:0;
    margin-top:0;
    margin-bottom:0;
}
div#subcat li {
    color:#939393;
    text-align:left;
    margin:0;
    padding:0;
}

div#subcat a.prodDesc:link {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#B51604;
	text-decoration:none;
}
div#subcat a.prodDesc:visited {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#B51604;
    text-decoration:none;
}
div#subcat a.prodDesc:active {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
    color:#B51604;
    text-decoration:none;
}
div#subcat a.prodDesc:hover {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
    color:#B51604;
    text-decoration:underline;
}

div#subcat a.prodPrice:link {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#2F2F2F;
	text-decoration:none;
}
div#subcat a.prodPrice:visited {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#2F2F2F;
    text-decoration:none;
}
div#subcat a.prodPrice:active {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
    color:#2F2F2F;
    text-decoration:none;
}
div#subcat a.prodPrice:hover {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
    color:#B51604;
    text-decoration:underline;
}

div#subcat .subcatListHeading {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#666666;
}
div#subcat .subcatList {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    color:#777777;
    font-size:12px;
    text-decoration:none;
}
div#subcat .subcatListBold {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    color:#999999; 
    font-size:12px;
    font-weight:bold;
}
div#subcat a.subcatList:link {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    color:#777777; 
    font-size:12px;
    text-decoration:none;
}
div#subcat a.subcatList:visited {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    color:#777777; 
    font-size:12px; 
    text-decoration:none;
}
div#subcat a.subcatList:hover {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    color:#B51604;
    text-decoration:underline;
}

div#subcat .pagination {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#666666;
}
div#subcat .pages {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#003366;
}
div#subcat a.pages:hover {
	font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#B51604;
}

#pageBox {
	background-color:#DEEAF7;
	border: 1px solid #639CCE;
	padding:3px;
}
#searchAgainBox {
	background-color:#FFFFCC;
	border: 1px solid #CCCCCC;
	padding:3px;
}
.resultsText {
	color:#11120B;
	font-family:Verdana,Arial,Helvetica;
	font-size:10pt;
	font-weight:normal;
}
.subcatCount {
	color:#CCCCCC;
	font-family:Verdana,Arial,Helvetica;
	font-size:7pt;
	font-weight:bold;
}

/* SHOPPING CART STYLES */

.cartHeader{
	background-image:url(/images/cart/blugrayBKG.gif);
	background-repeat: repeat-x;
	height:120px;
}

.stepName{
	color:#ab1100;
	font-size:125%;
	font-weight:bold;
	text-align:left;
}

.hr{
	border:1px solid #d3d3d3;
	margin:10px 0;
	padding:0px;
	}

.image{
	border: 0;
}
a image{
	border: 0;}

.bodytext{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:100%;
	text-align:left;
	}
.bodytextLite{
	color:#ababab;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:98%;
	}
.bodytextLiteON{
	color:#ab1100;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:98%;
	}
.sectionHeadBold{
	color:#222;
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	font-size:100.01%;
	text-align:center;
	font-weight:bold;
	line-height:20px;
	}
.sub_sectionHead{
	color:#222;
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
	font-size:100.01%;
	text-align:left;
	font-weight:normal;
	}
#security{
	background-color:#f0f4fa;
	text-align:center;
	border: 1px solid #bacee5;
	width:158px;
	font-family: Verdana, Helvetica, Arial, Geneva, sans-serif;
}

.note{
	color:#6e6e6e;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:86%;
	padding-left:4px;
	text-align:left;
	}
.notedark{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:86%;
	padding-left:4px;
	text-align:left;
	}
.label{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:94%;
	text-align:left;
	vertical-align:top;
	line-height:20px;
    white-space:nowrap;
	}

.bold{font-weight:bold;}

#callnoteBox{
	background-color:#f0f0f0;
	margin-top:10px;
	}
#callnoteBox p{
	color:#222;
	padding:7px;
	text-align:left;
	}
#productBox{
	background-color:#f0f4fa;
	border: 1px solid #bacee5;
	padding:0px;
	margin-bottom:0px;
	font-size:12px;
	font-weight:bold;
	}
.boxHead{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-bottom:0px;
	}
.productlink a{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-left:1px;
	padding-right:2px;
	text-align:center;
	}
.productlink a:hover{
	color:red;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	}
.description{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:86%;
	padding:3px;
	line-height:11px;
	}
.days{
	color:#222;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:86%;
	padding-left:2px;
	padding-right:2px;
	text-align:left;
	}
.mainrowBKG{
	padding:5px 3px;}
.altrowBKG{
	background-color:#f1f1f1;
	padding:5px 3px;}
#mailcodeBox{
	background-color:#f0f4fa;
	border: 1px solid #bacee5;
	padding:4px;
	margin-bottom:9px;
	font-size:12px;
	font-weight:bold;
	}
#estshippingBox{
	background-color:#f0f4fa;
	border: 1px solid #bacee5;
	padding:0 4px 4px 4px;
	margin:0;
	font-size:12px;
	font-weight:bold;
    }
.threeedgeborder{
	background-color:#fff;
	border-left: 1px solid #bacee5;
	border-right: 1px solid #bacee5;
	border-bottom: 1px solid #bacee5;
	padding:0 4px 4px 4px;
	margin:0;
	font-size:12px;
	text-align:left;
   }
.subtotal{
	background-color:#fff;
	border: 1px solid #bacee5;
	padding:0 4px 4px 4px;
	margin:0;
	font-size:98%;
	text-align:left;
	}
.subtotalprice{
	color:#000;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:98%;
	padding:0 4px;
	}
#brand{
	margin:0;
	padding:0;
	height:99px;
	background-image:url(/images/common/pixels/fade_rowbkg.gif);
	background-repeat:repeat-x;
	}
div#brand .redlabel{
	color:#9f1616;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
div#brand .cartSubtotal{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	}
div#brand .textsmall{
	color:#5d5d5d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 2px 0px;
	padding:0;
	}
div#brand .templinkcolor{
	color:#336699;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	}


	
	